Fiery Command WorkStation 6 Pour les utilisateurs d’imprimantes à feuilles

Une interface qui améliore la productivité

Unifiez votre gestion des tâches d’impression et contrôlez tous les serveurs® Fiery pour améliorer votre efficacité opérationnelle et votre productivité.  

Téléchargement gratuit - Version 6.6 
Les nouveautés

Mon serveur Fiery est-il pris en charge ?

La version 6.6 fonctionne avec les serveurs Fiery pour imprimantes à feuilles exécutant le logiciel Fiery FS200/FS200 Pro et versions ultérieures. Elle n'est pas compatible avec Fiery Central. Identifiez la version de Fiery Command WorkStation® la plus adaptée à votre serveur Fiery.


Approfondissez vos connaissances pour savoir comment utiliser la même Fiery Command WorkStation pour les imprimantes grand et très grand format.                     

Fiery Command WorkStation 6.6 est compatible avec les serveurs Fiery qui exécutent le logiciel Fiery FS200/FS200 Pro ou une version ultérieure. Les tableaux ci-dessous présentent la version de Command WorkStation prise en charge par votre serveur Fiery.

Pour consulter la liste des serveurs Fiery compatibles avec des imprimantes grand et très grand format, rendez-vous sur cette page Web.

Comment savoir quelles versions de Fiery System et du serveur Fiery j’utilise ?

Versions de Fiery Command WorkStation disponibles :

Cliquez sur le numéro de version pour accéder à la page de téléchargement 


 



 

 

Logiciel système Fiery

Se connecter au serveur

Se connecter au serveur

Se connecter au serveur

Se connecter au serveur

Fiery FS400/FS400 Pro  oui oui  oui  non 
Fiery FS300 Pro, FS350 Pro oui oui oui non
Fiery FS300, FS350
oui oui oui non

Fiery FS200/FS200 Pro
 
oui oui oui oui

Fiery FS100*/FS100 Pro, FS150/FS150 Pro

non oui oui oui

Fiery System 10/10e*

non non oui oui

Fiery System 9/9e Release 2

non non non oui
Fiery System 8 Release 2
non non non oui

Fiery System 9e, 8e Release 2*
 
non non non oui

Fiery System 8/8e, 7/7e, 6/6e*
 
non non non non

Fiery Central 2.x
 
non non non oui

Fiery Central 1.x
 
non non non oui

Les serveurs Fiery pour les presses jet d’encre à grande vitesse nécessitent des versions spécifiques de Fiery Command WorkStation. Contactez votre fournisseur de presses pour plus d’informations sur la mise à niveau.
*serveurs basés sur Linux.